## dbar 0.0.20100524

=== debian/changelog ===
dbar (0.0.20100524-4) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920108)
  * Added tests (CI).
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control: bumped Standards-Version to 4.4.0.
  * debian/copyright: updated Format field and all data.
  * debian/watch: added a fake site to explain about the current
      status of the original upstream homepage.

 -- Pedro Vaz de Mello de Medeiros <pedro.medeiros@gmail.com>  Sat, 20 Jul 2019 17:00:38 -0300

dbar (0.0.20100524-3) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
    - Enable all hardening flags.
    - Use DEB_*_MAINT_* variables (Closes: #665210): Patch thanks to
      Simon Ruderich <simon@ruderich.org>.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 01:29:05 -0400

dbar (0.0.20100524-2) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/copyright
    - Update to DEP5.
  * debian/rules
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 11 Feb 2012 16:18:44 -0500

dbar (0.0.20100524-1) unstable; urgency=low

  * Initial release (Closes: #582857).

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 24 May 2010 11:48:00 +0300
