=== debian/control ===
Source: dbar
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Vcs-Browser: http://git.debian.org/?p=collab-maint/dbar.git
Vcs-Git: git://git.debian.org/git/collab-maint/dbar.git
Homepage: http://sites.google.com/site/gotmor

Package: dbar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: general purpose ASCII graphic percentage meter/progressbar
 dbar lets you define static 0% and 100% marks or you can define these
 marks dynamically at runtime. Static and dynamic marks can be mixed,
 in this case the value specified at runtime will have a higher priority.
 .
 You can specify ranges of numbers, negative, positive or ranges with a
 negative min value and positive max value.
 .
 Features:
 .
   - Simple interface, perfect to use within your scripts
   - Trivial to intergrate with dzen
