=== debian/tests/control ===
Test-Command: echo 25 | dbar
